/* --------------------------------------------------------------------- */
/* Controller: Solutions
/* --------------------------------------------------------------------- */


.two_column p {
	width: 43%;
	float: left;
}

.two_column p.last {
	float: right;
	width: 50%
}

h2.waterline {
	font-size: 30px;
}

img.waterline {
	margin: 0 0 1.5em 0;	
}

.columns .one_of_two {
	width: 49%;
	float: left;
}

.columns .two_of_two {
	width: 45%;
	float: right;
}

h2.deploy_desktops {
	font-size: 2em;	
}

h3.desktop_virtualization {
	font-size: 1.37em;	
}

ul.desktop_virtualization,
ul.desktop_virtualization li {
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
}	

ul.desktop_virtualization {
	margin-bottom: 1.5em;	
}

ul.desktop_virtualization li {
	padding-left: 27px;
	margin-bottom: .7em;
	font-size: 1.1em;
	background: url(/sup/img/dv_bullet.jpg) no-repeat 9px .4em;
}	

.solutions .product_video {
	margin-bottom: 0;
	margin-top: 6px;
}